:root {
    --green: #008838;
    --yellow: #f1b700; 
}
html {
    scroll-behavior: smooth;
}
/*--------------------------------------
                Container
--------------------------------------*/
@media(max-width: 575px){
    .sb-container {
        margin: 0 auto;
        width: 100%;
    }
}
@media(min-width: 576px){
    .sb-container {
        margin: 0 auto;
        width: 90%;
    }
}

/*--------------------------------------
                Fonts
--------------------------------------*/
.fs-0 {
    font-size:12px !important;
}
.fs-1 {
    font-size:13px !important;
}
.fs-2 {
    font-size:1.5rem;
}
.fs-3 {
    font-size:1.1rem;
}
/*--------------------------------------
                Tags
--------------------------------------*/
a:hover {
    transition: all .3s ease; 
    text-decoration: none;
}
input:focus {
    outline: none !important;
    box-shadow: none !important;
    border: 1px solid var(--green) !important
}
input::placeholder {
    font-size:12px;
}
/*--------------------------------------
                Custom Classes
--------------------------------------*/
.btn-primary {
    background: var(--green);
    border: none;
}
.btn-primary:hover {
    background: #999;
    border: none;
}
.c-black {
    color: #000;
}
.c-green-2 {
    color: var(--green);
}
.c-green {
    color: var(--green);
}
.c-green:hover {
    color: #000;
}
.c-gray {
    color: rgb(145, 145, 145);
}
.c-yellow {
    color: var(--yellow) !important;
}
.w-logo {
    width: 180px;
}
.c-border {
    border-color: rgba(0, 0, 0, 0.05) !important
}
.logo {
    width: 40px;
}
/*-------------------------------------------
                  Navbar
-------------------------------------------*/
.new-nav {
    position: fixed;
    height: 100vh;
    left: 0;
    top: 0;
    overflow: scroll;
}
.navbar ul li {
    text-align: center;
}
.navbar ul li a {
    width: 100% !important;
}
.nv .nv-link a {
    color: #b8b8b8;
    border-left: 3px solid rgba(0, 0, 0, 0);
}
.nv .nv-link a:hover {
    color:var(--green);
    border-left: 3px solid var(--green);
    background: rgba(0, 0, 0, 0.05);
}
.nv .nv-link a:focus {
    color: var(--green);
    border-left: 3px solid var(--green);
    background: rgba(0, 0, 0, 0.05);
}
.nav-item .nav-link.active {
    color: var(--green) !important;
    border-left: 3px solid var(--green);
    background: rgba(0, 0, 0, 0.05);
}
/*-------------------------------------------
                  Scrollbar
-------------------------------------------*/
::-webkit-scrollbar {
    width: 5px;
  }
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
  }
::-webkit-scrollbar-thumb {
    background: var(--green); 
  }
::-webkit-scrollbar-thumb:hover {
    background: var(--green); 
  }

@media(max-width: 767px) {
    ::-webkit-scrollbar {
        width: 1px;
      }
        ::-webkit-scrollbar-track {
        box-shadow: inset 0 0 1px rgba(0,136,56,0.2); 
        border-radius: 10px;
      }
    ::-webkit-scrollbar-thumb {
        background: rgba(0,136,56,0.6); 
      }
    ::-webkit-scrollbar-thumb:hover {
        background: rgba(0,136,56,0.2);
      }
}
/*-------------------------------------------
                  Employees
-------------------------------------------*/
.eml_head {
    cursor: pointer;
}
.eml_body {
	display:none;
}
.eml_img {
    width: 50px;
    border: 2px solid var(--green);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2)
}
.eml_tik {
    width: 30px;
}
